@charset "utf-8";
h1 {
	font-size: 12px;
	background-color: #882345;
	margin: 0;
	padding: 5px 0 5px 5px;
	color: #CCCCCC;
	min-height: 15px;
}
h2 {
	font-size: 1em;
	margin: 0;
	padding: 5px 0 5px 5px;
	color: #CCCCCC;
}
h3 {
	font-size: 12px;
	margin: 0;
	padding: 8px 0 0 5px;
	color: #666666;
}
h4 {
	font-size: 11px;
	margin: 5px 0 0 5px;
	padding: 0;
	color: #882345;
}



h6 {
	font-size: 12px;
	background-color: #e6e6e6;
	margin: 0;
	padding: 5px 0 5px 5px;
	color: #e6e6e6;
}
h5 {
	font-size: 12px;
	font-weight: bold;
	margin: 5px 0 5px 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}

p {
}
.container  p {
	font-size: 11px;
	padding-left: 5px;
	margin: 5px 0 0 0;
	color: #666666;
}
.buttons {
	text-align: center;
	margin-top: 20px;
}
.box_oben_gr ul{
	margin: 20px 0px 0px 15px;
	padding: 0;
	line-height: 20px;
}
a.globus {
	display: block;
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	background: url(../bilder_layout/globus.jpg) no-repeat 50% 120%;
	width: 100%;
	color: #535151;
	height: 150px;
}
a.globus:hover {
	background: url(../bilder_layout/globus_hover.jpg) no-repeat 50% 120%;
	text-decoration: underline;
	color: #8f2c2a;
	
}
.link {
	text-decoration: none;
	color: #8f2c2a;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
.link:hover{
	text-decoration: underline;
	color: #666666;
}
.link2{
	text-decoration: none;
	color: #8f2c2a;
	margin: 0;
	padding: 0;
}
.link2:hover{
	text-decoration: underline;
	color: #666666;
}

